Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1223413 - nodejs-proxyquire-1.7.3 is available
Summary: nodejs-proxyquire-1.7.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-proxyquire
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1223550 1257302
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-20 13:20 UTC by Upstream Release Monitoring
Modified: 2015-11-01 02:38 UTC (History)
2 users (show)

Fixed In Version: nodejs-proxyquire-1.7.3-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-01 02:38:08 UTC


Attachments (Terms of Use)
[patch] Update to 1.5.0 (#1223413) (deleted)
2015-05-20 13:20 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.6.0 (#1223413) (deleted)
2015-07-04 01:28 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.7.3 (#1223413) (deleted)
2015-10-06 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-05-20 13:20:47 UTC
Latest upstream release: 1.5.0
Current version/release in rawhide: 1.4.0-1.fc23
URL: http://npmjs.org/package/proxyquire

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-20 13:20:58 UTC
Created attachment 1027729 [details]
[patch] Update to 1.5.0 (#1223413)

Comment 2 Upstream Release Monitoring 2015-05-20 13:23:25 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9806282

Comment 3 Upstream Release Monitoring 2015-07-04 01:27:52 UTC
Latest upstream release: 1.6.0
Current version/release in rawhide: 1.4.0-2.fc23
URL: http://npmjs.org/package/proxyquire

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 4 Upstream Release Monitoring 2015-07-04 01:28:03 UTC
Created attachment 1045941 [details]
[patch] Update to 1.6.0 (#1223413)

Comment 5 Upstream Release Monitoring 2015-07-04 01:31:06 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10286592

Comment 6 Upstream Release Monitoring 2015-08-24 03:46:50 UTC
Latest upstream release: 1.7.1
Current version/release in rawhide: 1.4.0-2.fc23
URL: http://npmjs.org/package/proxyquire

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-08-24 03:46:56 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-PS2Z24/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-PS2Z24/100.0%: No such file or directory

Comment 8 Upstream Release Monitoring 2015-09-08 00:14:55 UTC
Latest upstream release: 1.7.2
Current version/release in rawhide: 1.4.0-2.fc23
URL: http://npmjs.org/package/proxyquire

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 9 Upstream Release Monitoring 2015-09-08 00:15:01 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-oN5OaB/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-oN5OaB/100.0%: No such file or directory

Comment 10 Upstream Release Monitoring 2015-10-06 00:17:43 UTC
Latest upstream release: 1.7.3
Current version/release in rawhide: 1.4.0-2.fc23
URL: http://npmjs.org/package/proxyquire

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 11 Upstream Release Monitoring 2015-10-06 00:17:51 UTC
Created attachment 1080110 [details]
[patch] Update to 1.7.3 (#1223413)

Comment 12 Upstream Release Monitoring 2015-10-06 00:19:51 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11342088

Comment 13 Upstream Release Monitoring 2015-10-13 20:52:14 UTC
tomh's nodejs-proxyquire-1.7.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=691671

Comment 14 Fedora Update System 2015-10-13 21:16:05 UTC
nodejs-proxyquire-1.7.3-1.fc23 nodejs-fill-keys-1.0.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b3eb44153

Comment 15 Fedora Update System 2015-10-14 22:53:17 UTC
nodejs-fill-keys-1.0.2-1.fc23, nodejs-proxyquire-1.7.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nodejs-proxyquire nodejs-fill-keys'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5b3eb44153

Comment 16 Fedora Update System 2015-11-01 02:38:04 UTC
nodejs-fill-keys-1.0.2-1.fc23, nodejs-proxyquire-1.7.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.